Subject: [ranma:96201] Re: My Goodness... (Was: Re: Did Viz ever finish...)
From: "Don Wang" <[email-masked]>
To: <[email-masked]>
Date: Sat, 5 Jun 2004 12:38:10 -0700

> There is what is called a "Divergence" fan fic which
> means somewhere in canon the story goes in a
> completely different direction either at the
> beginning, middle or end of the original series.

	In other words, one that had nothing to do with the original and you
happen to steal a bunch of characters from a series because you're too lazy
to come up with your own?

> "Crossovers" are fan fics that mix the canon of two or
> more different series together so the characters
> interact.

	Crossover itself has nothing to do with being canon or not.  Most
tend not to be though.

> Finally an UA or "Alternate Universe" throws canon out
> the window altogether and lets you put the characters
> in whatever setting you please with whatever
> personality you please.

	If you want to play God with characters, make your own characters
and stop stealing.

	In the words of the author of Dai-no-Daiboken, still one of the best
manga out there.  "When you put enough efforts into your characters, they
become alive and they write their own story."  And whether as a fan or a
writer, you've no right to write the characters any different than how they
want to write themselves.

	If Akane was never engaged to Ranma, her personality doesn't
suddenly change from what it is in Ranma 1/2 to something else.  

> That is a short sighted view, a trait that makes for a
> bad fan fic writer.  A series canon is not a constant,
> when you write fan fiction there is no law that says
> you must stay in canon and these other situation
> cannot ever happen.  That is a pretty narrow attitude.
>  A fan fiction writer "requires" a very broad range of
> views and a extremely vivid imagination.

	So you're one of those guys that can't come up with your own
characters and steal from other series and don't even have the courtesy to
admit you stole them?

> Are you with the KOTF, because that is the same narrow
> unwavering attitude they keep giving and cannot give
> any further reasoning for their opinion other than the
> same old "oh, its not canon".  The whole point of fan
> fiction is "you don't have to stick to canon" all of
> the time unless you want to write a story that just
> takes place strictly within canon.  In my opinion a

	The whole point of fanfiction is that you're supposed to paying
tribute to what you're writing, and having no concern for what the
characters are supposed to be is merely stealing.

	I really have no idea where people start getting these ideas they
they're above what they're writing and it's somehow okay to butcher the
original content for the sake of writing.

	No it's not that original content is sacred but if you're not even
going to abide to it why do you even call it Ranma 1/2 or whatever.  Ranma
1/2 characters aren't really all that great, but they're not yours to steal,
either.

> person with such a narrow view makes for a perpetually
> bored person because you can't get any enjoyment out
> of anything for very long.  I've worked for years to
> get my friend out that rut by introducing him to new
> things and new view-points.  He is now aspiring to
> become a fantasy writer.

	It looks like you get enjoyment out of stealing characters without
even acknowledging what you did, then.  

	And no I can get enjoyment off things that are genuinely good.  I
just don't get much enjoyment out of bad things or stealing characters and
claiming they are my own.  I like to write but I do not steal, and if you
actually pay attention to the details of the series you're stealing from,
you'll realize that even making small changes is very hard if the source is
at all well-developed. 

	In Fate Stay Night, Nasu Kinoko didn't finish Ilya's branch because
it'd have taken him half a year to make the one simple change needed to
shift the story's focus from Sakura to Ilya, and he's probably the best
Japanese writer in the entertainment (game/manga/anime) sector.  And this is
someone who is supposed to have complete control over all his characters.
Good characters do not spontaneously change from what they're supposed to be
even if you're the one who created them, let alone merely borrowing.  

Don

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.691 / Virus Database: 452 - Release Date: 5/26/2004